@charset "utf-8";
/* CSS Document */



p,div,ul,li,td
{
	font-family:Arial, Helvetica, sans-serif;
	color:#3C3C3C;
}


.texte table
{
	b/order:1px solid #096;
	width:750px;
	f/ont-size:16px;
}

.texte td,th
{
	b/order:1px solid #878787;	
	font-size:16px;
	
	padding:10px;
}


.texte
{
	float:left;
	width:750px;
	b/order:1px solid #093;
	margin-left:30px;
	padding-right:15px;
	padding-left:15px;
}

.right_sidebar
{
	float:left;
	width:230px;
	b/order:2px solid #093;
	margin-left:5px;
}


li
{
	font-size:16px;
	text-align:left;
}



a:link {color: #A3090C; text-decoration:none ;}    
a:visited {color: #A3090C; text-decoration:none;}
a:hover {color:#808080; text-decoration: none ;}


.haut
{
	width:1080px;
	height:180px;
	background-image:url('../images/template/haut.png');
	margin-top:0px;
	b/order:2px solid #093;
}



.le_body
{
	background-image:url('../images/template/fond_body.jpg');
	background-position:top;
	background-repeat:repeat-x;
	background-color:#FFF;
	background-attachment: fixed;
	

}
.le_body2
{
	
	padding-top:0px;
	
}






.barre_onglets
{
	width:999px;
	height:30px;
	background-image:url(../images/template/barre_onglets.png);
	margin-bottom:5px;
	background-repeat:no-repeat;
	background-position:top;
}

.onglets
{
	width:930px;
	height:30px;
	padding-left:10px;
	b/order-bottom:1px solid #F1F1F1;
		background-color:#333;

}

.onglet
{
	width:126px;
	height:25px;
	b/ackground-image:url(../images/template/onglet_gris.png);
	display:inline;
	float:left;
	padding-top:5px;
	margin-right:5px;
}

.onglet:hover
{

	background-image:url(../images/template/onglet_vert.png);
}


.onglet_rouge
{
	width:126px;
	height:25px;
	background-image:url(../images/template/onglet_vert.png);
	display:inline;
	float:left;
	padding-top:5px;
	margin-right:5px;
}

.onglet_rouge a
{
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	t/ext-shadow: 0px 0px 3px #D7D7D7;
}

.onglet a
{
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	t/ext-shadow: 0px 0px 3px #D7D7D7;
}







.corps
{
	background-image:url('../images/template/fond.png');
	width:1080px;
	b/order:2px solid #025493;

}

.corps .texte h1
{
	text-align:left;
	font-size:18px;
	font-weight:bod;
	letter-spacing:1px;
	margin-top:10px;
	margin-left:0px;
	margin-bottom:20px;
	color: #FFF;
	b/ackground-image:url('../images/template/h1.png');
	text-transform:uppercase;
	padding-top:4px;
	padding-bottom:3px;
	padding-left:10px;
	background-color:#A3090C;
	b/order-bottom:2px solid #A3090C;
	b/order-left:3px solid #000000;
	text-shadow: 0px 0px 2px #4B4B4B;
}

.texte_contenu
{
	border-bottom:1px dashed #666;
	padding-bottom:0px;
	margin-bottom:10px;
	padding-bottom:20px;
}

.corps .texte .tab_cat h1
{
	text-align:left;
	font-size:12px;
	font-weight:bold;
	letter-spacing:1px;
	margin-top:10px;
	margin-bottom:20px;
	color: #FFFFFF;
	background-image:url('../images/template/h1_noir.png');
	text-transform:uppercase;
	padding-top:4px;
	padding-bottom:3px;
	padding-left:10px;
	text-shadow: 0px 0px 3px #D7D7D7;
}

.corps .texte  h3
{
	text-align:left;
	font-size:12px;
	font-weight:bod;
	letter-spacing:1px;
	margin-top:10px;
	margin-left:0px;
	margin-bottom:20px;
	color: #FFF;
	b/ackground-image:url('../images/template/h1.png');
	text-transform:uppercase;
	padding-top:3px;
	padding-bottom:2px;
	padding-left:10px;
	b/order-bottom:1px dashed #C3C3C3;
	b/order-left:3px solid #000000;
	background-color:#878484;
	text-shadow: 0px 0px 2px #4B4B4B;
}

.corps .texte h2
{
	text-align:left;
	font-size:14px;
	font-weight:bod;
	letter-spacing:1px;
	margin-top:10px;
	margin-left:0px;
	margin-bottom:20px;
	color: #FFF;
	b/ackground-image:url('../images/template/h1.png');
	text-transform:uppercase;
	padding-top:4px;
	padding-bottom:3px;
	padding-left:10px;
	b/order-bottom:1px dashed #C3C3C3;
	b/order-left:3px solid #000000;
	background-color:#666;
	text-shadow: 0px 0px 2px #4B4B4B;
}


.corps .texte p
{
	b/ackground-image:url('../images/template/fond.gif');

	font-size:16px;
	text-align:justify;
	line-height:22px;
	margin-bottom:30px;
	letter-spacing:0px;
	padding-left:1px;
	padding-right:12px;
}

.corps .texte p b
{
	color:#4B4B4B;
	t/ext-shadow: 0px 0px 3px #D7D7D7;
}

.corps .texte p strong
{
	color:#4B4B4B;
	t/ext-shadow: 0px 0px 3px #D7D7D7;
}
.corps .texte ul li strong
{
	color:#4B4B4B;
	t/ext-shadow: 0px 0px 3px #D7D7D7;
}


.corps .texte ul
{
	margin-bottom:30px;
	
	
}
.corps .texte ul li
{
	list-style:disc;
	text-align:left;
	
	
}
.corps .texte ul li a
{
	b/ackground-image:url('../images/template/fond.gif');

	font-size:16px;
	text-align:justify;
	line-height:19px;
	margin-bottom:30px;
	letter-spacing:0px;
	padding-left:0px;
	padding-right:0px;
	
	color:#A3090C;
	text-shadow: 0px 0px 3px #D7D7D7;
	

}



.bas
{
	width:1080px;
	height:40px;
	background-image:url('../images/template/bas.png');
	background-repeat:no-repeat;
	
}




.bouton
{
	
	background-color:#A3090C;
	margin:0 auto;
	width:250px;
	padding:5px;

}


.bouton a
{
	
	color:#FFF;
	font-size:12px;
	font-weight:bold;

}

.tab_results
{
	box-shadow: 2px 2px 3px #B1B1B1;
}

.tab_results td
{
	padding:10px 10px 10px 15px;
	border-bottom:0px;;
	font-size:11px;
	background-color:#F3F3F3;
	
}
.tab_results tr td p
{
 MARGIN-TOP: 8px; 
 MARGIN-BOTTOM: 8px; 
 MARGIN-LEFT: 10px;
}
.ombre_div
{
	box-shadow: 2px 2px 3px #D7D7D7;	
}


.tab_results td
{
	padding:8px;
	border-bottom:1px solid #D2D2D2;
	font-size:11px;
}


#table1
{
	border:1px solid #D2D2D2;
	border-collapse: collapse;
}
#table1 td
{
	b/order:1px solid #D2D2D2;	
}





























.div_rouge_sidebar
			{
				padding:4px;
				margin:4px 0 4px 0;
				color:#FFFFFF;
			}
			.rouge_sidebar
			{
				background-color:#A3090C;
			}
			.gris_sidebar
			{
				background-color:#272727;
			}
			.vert_sidebar
			{
				background-color:#28871F;
			}
			
			.flashy_sidebar
			{
				background-color:#FF0055;
			}
			.bleu_sidebar
			{
				background-color:#0575B5;
			}
			.div_rouge_sidebar:hover
			{
				background-color:#8F8F8F;
			}
			.div_rouge_sidebar a
			{
				color:#FFFFFF;
				font-size:14px;
				font-weight:bold;
			}